Support Center > Search Results > SecureKnowledge Details
BitLocker Management with R80.30 Technical Level
Solution

In order to use BitLocker Management on R80.30 there are new versions of SmartEndpoint and the Endpoint Management Server that need to be installed.

Note: For general documentation on client requirements and how to configure policies see SmartConsole for Endpoint Security Server R80.30 for BitLocker / E82.20 and higher

To get the required server components, perform the below steps:

    1. Download the BitLocker Management components for the server from here: 

      Component Description Link
      Endpoint Security Server R80.30 Hotfix for BitLocker / E82.00 (ZIP)
      SmartConsole for Endpoint Security Server

      SmartConsole R80.30 for BitLocker / E82.00

      (EXE)

    1. Install the server Hotfix via CPUSE. Refer to the R80.30 Installation and Upgrade Guide for details about CPUSE.
Note:   On R80.30 with Jumbo Hotfix Take_111 installed there is a conflict when installing the "Hotfix for Bitlocker".  Contact Check Point Support to get a Hotfix for this issue.
A Support Engineer will make sure the Hotfix is compatible with your environment before providing the Hotfix.
For faster resolution and verification please collect CPinfo files from the Security Management and Security Gateways involved in the case.

Install the new SmartEndpoint console that includes the BitLocker Management UI.
This solution has been verified for the specific scenario, described by the combination of Product, Version and Symptoms. It may not work in other scenarios.

Give us Feedback
Please rate this document
[1=Worst,5=Best]
Comment